@charset "utf-8";
/* CSS Document */
body, html {
	padding:0;
	margin:0;
	background-color:#01245C;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 12px;
}
#container {
	padding:0;
	margin:0;
	background: url(images/bg.jpg) no-repeat top center;
	height: 670px;
	text-align:left;
}
#header {
	width: 955px;
	margin: 0 auto;
}
#mainnav {
	background: url(images/menu_bg.jpg) repeat-x top left;
	float: left;
	height: 47px;
	width: 955px;
}
#menu {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 955px;
	position: relative;
	line-height: 0;
}
#menu a {
	display: block;
	text-indent: -900%;
	float: left;
	outline: none;
	margin-right: 1px;
}
#menu .home {
	width: 83px;
	height: 47px;
	background: url(images/nav/home.jpg) no-repeat;
}
#menu .about {
	width: 83px;
	height: 47px;
	background: url(images/nav/about.jpg) no-repeat;
}
#menu .garden {
	width: 161px;
	height: 47px;
	background: url(images/nav/mygarden.jpg) no-repeat;
}
#menu .commercial {
	width: 270px;
	height: 47px;
	background: url(images/nav/commercial.jpg) no-repeat;
}
#menu .flag {
	width: 68px;
	height: 47px;
	background: url(images/nav/flags.jpg) no-repeat;
}
#menu .goalpost {
	width: 97px;
	height: 47px;
	background: url(images/nav/goal.jpg) no-repeat;
}
#menu .repairs {
	width: 186px;
	height: 47px;
	background: url(images/nav/repairs.jpg) no-repeat;
}
#menu a:hover {
	background-position: left bottom;
}
#menu a.selected {
	background-position: left bottom;
}
#content {
	width: 955px;
	margin: 0 auto;
	background-color:#fff;
}
#inner {
	padding: 0 10px;
	width: 935px;
	background-color:#fff;
	float: left;
}
#left {
	float: left;
	width: 550px;
	padding:10px;
	margin:0;
}
#right {
	float: left;
	width: 300px;
	padding:10px;
	margin:0;
	padding-top: 40px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #333333;
	padding:0;
	margin:0;
}
.dimensions {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color:#D12A4B;
	font-weight:bold;
	padding:0;
	margin:0;
}
.box {
	border: 1px dashed #cccccc;
	float: left;
	padding: 5px;
	width: 162px;
	margin: 5px;
	height: 120px;
}
.box_custom {
	border: 1px dashed #cccccc;
	float: left;
	padding: 5px;
	width: 345px;
	margin: 5px;
	height: 30px;
}
#boxContainer {
	float: left;
	width: 370px;
}
#promo {
	background: url(images/promo.jpg) no-repeat top;
	width: 143px;
	height: 273px;
	float:left;
	padding: 0 8px 0 10px;
}
#promo_title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color:#FFFFFF;
	line-height: 0;
	padding-left: 8px;
	padding-top: 4px;
}
#promo_free {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
	padding: 3px 0 0 31px;
}
#promo_content {
	color:#FFFFFF;
}
#promo_note {
	color: #FFFFFF;
	font-size: 10px;
}

#promo_advisory {
	font-size: 12px;
	color: #333;
	text-align: center;
}

.clearer { clear: both }
	
#footer {
	clear: both;
	margin-bottom: 30px;
	width: 955px;
	margin: 0 auto;
}
#copyright {
	padding: 20px;
	background-color: #CCCCCC;
	font-size:11px;
	float: left;
	width: 915px;
	margin-bottom: 10px;
}
#footer_contact {
	float: right;
}
#footer_copyright {
	float: left;
}
#choicetel {
	color:#999999;
	font-size:11px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.breakOut {
	font-size: 14px;
	font-weight:bold;
}
.breakOut strong {
	color: #C3001A;
}
.redList {	
	list-style-type: square;
	color:#D12A4B;
}
.redList li{
	padding: 7px 0;
}
.redList span {
	color: #333333;
}
.imageCaption{
	font-size:11px;
	display: block;
	padding:0;
	margin:0;
	margin-top: 5px;
	width: 250px;
	color: #666666;
}
.labelText{
	font-size: 12px;
}
.textArea, .textBox{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.textBox{
width: 200px;	
}
#footer_contact a:link, #footer_contact a:visited{
	text-decoration: none;
	color:#333333;	
}
#footer_contact a:hover{
	text-decoration: underline;
	color:#01245C;	
}


a.ringit {
	color: #999;
	text-decoration: none;
	font-size: 11px;
	padding-bottom: 20px;
    padding-left: 20px;
}

a:hover.ringit {
	color: #FF9900;
	text-decoration: none;
}